body{
	font-size:15px;
}

.container {
    width: 970px;
    padding:0;
    margin:0 auto;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 10px;
    border: 1px solid transparent;
}

.navbar-brand 
{
    height: 108px;
    padding: 5px 5px;
}

.navbar-nav {
    margin: 80px 0 0;
}

#bs-example-navbar-collapse-1 a {
	padding-left: 30px;
}

.navbar-nav>li>a {
    padding-top: 15px; 
    padding-bottom: 0px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 0 0 25px;
}    
    

.navbar-default {
    background-color: #fff; 
    border-color: #fff; 
}

.bs-example { 
    border: 1px solid #999;
    border-radius: 4px 4px 0 0;    
    position: relative;
    margin-bottom:10px;
    //padding: 15px 5px 15px;
 
}

.nab-tabs-head {
	height:170px;
	background-image:url('images/bgnav.png');
	position: relative;
}

.footer_kx {
    padding: 15px 0 0;
}

#myTabs {
	position: relative;
	//height:150px;
    width: 100%;
    border-bottom: 0;
    padding: 0px 10px 0;
    margin-bottom: 10px;
    //top:170px;
    font-size:16px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 0 1px 0;
}

.five_bg {
    background: #515151;
}
   
.five_pic {
    width: 90%;
    color: white;
    margin: 0 auto;
    margin-left: 10%;
    padding: 50px 0;
}


.five_pic1 {
    background-image:url(images/xindai_bg.jpg);
    height:480px;
    width:200px;
    position:relative;
    background-position:205px 0px;
}

.five_pic2 {
    background-image:url(images/caifu_bg.jpg);
    height:480px;
    width:200px;
    position:relative;
    background-position:530px 0px;
}

.five_pic3 {
    background-image:url(images/zichan_bg.jpg);
    height:480px;
    width:200px;
    position:relative;
    background-size:cover;
  background-position:center center;
}


.five_pic4 {
    background-image:url(images/budongchan_bg.jpg);
    height:480px;
    width:200px;
    position:relative;
    background-size:cover;
  background-position:center center;
}


.five_pic5 {
    background-image:url(images/buliang_bg.jpg);
    height:480px;
    width:200px;
    position:relative;
    background-size:cover;
  background-position:center center;
}

.trans_screen
{
	width: 200px;
	height: 120px;
	background-color: #ccc;
	opacity:0.7;
	position: relative;
	top: 290px;	    
    display: table-cell;
	vertical-align: bottom;
}

.five_intro {
	margin:0 0 10px 0;
	text-align:center;
	color:#000;	
}


 .five_intro a:hover{text-decoration:none;} 

/* 
.nav-tabs.nav-justified>li>a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
    background-color: #cef;
    margin: 0 2px;
}
*/

   
#myTabContent {
	position: relative;
	//height:150px;
    width: 100%;
    padding: 0px 10px 0;
    margin-bottom: 10px;
    font-size:14px;
}

.table td, .table th {
    padding: 5px;
    width: 20%;
    border-top: 1px solid red;
}   

.table {
 	border-top: 0px; 
}   

td.right-sep {
    border-right: 1px solid #aaa;
}   

p.textind {
text-indent:2em; 
}

.company-content {
	margin:20px 0 20px 20px;
} 

.company-content h4 {
	font-weight: 500;
	font-size:14px;
	color:#637ab7;
}

.company-content .subtitle {
	font-weight: 600;
}

.company-content .noli {
	list-style-type:none;
}

.noli {
    list-style-type:none;
}

.jrfp2f {
	font-size:18px;
}


.newnav {
    background-image: url(assets/homepage_nav.png);
    background-repeat: no-repeat;
    background-size: 158px 100%;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 200px;
    z-index: 998;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.newnav .menulist {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding-left: 10%;
    padding-bottom: 20px;
}

.nav_li {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 11px;
    padding-top: 5px;
}

.FirstMenu .FirstTitle {
    font-size: 16px;
    display: inline-block;
    position: relative;
}

.newnav .menulist li a {
    cursor: pointer;
    text-decoration: none;
    color: white;
    letter-spacing: 2px;
}



.top_pic {    
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 410px;
    width: 100%;
    position: relative;
}

.top_pic .top_Div {
    position: absolute;
    bottom: 20px;
    width: 100%;
}

.top_pic .top_Div .top_title2 {
    color: white;
    font-size: 4em;
    line-height: 1.2;
    letter-spacing: 1px;
    width: 70%;
    margin: 0 auto;
}

.top_pic .top_Div .top_title2 label{
    font-size: 0.6em;
}

.Intro_context {
    min-height: 100px;
    width: 70%;
    color: white;
    margin: 0 auto;
    padding-top: 20px;
}

.Intro_text {
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 1.6;
    color: #cdcdcd;
    margin-bottom: 20px;
}

.copyright {
    font-size: 13px;
    padding-left: 15%;
}


.Menu_Div {
    background: #1a1a1a;
}
.Menu_ul {
    color: white;
    font-size: 18px;
    height: 65px;
    width: 70%;
    margin: 0 auto;
}


.Menu_Div .Menu_ul li {
    cursor: pointer;
}

.Menu_ul li.active {
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% 8px;
    border-bottom: 8px solid #777;
}


.Menu_ul li {
    display: inline-block;
    height: 65px;
    line-height: 65px;
    text-align: center;
    margin: 0 8px 0 8px;
    min-width: 50px;
    padding: 0 15px;
}

.Menu_Div .Menu_ul .seriesClass a {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-decoration: none;
    color: #c8c8c8;
    -webkit-transition: all 300ms cubic-bezier(.455, .03, .515, .955);
}

.Menu_Div .Menu_ul li a:hover {
    color: #FFF100;
}



.thumbnail {
    padding: 3px;
    background-color: #333;
    border: 1px solid #aaa;
}

.thumbnail .caption {
    padding: 9px;
    color: #ddd;
    text-align: center;
}


.media {
    border: 1px solid white;
    background-color: #ddd;
    padding: 10px;
    margin: 20px;
    color: #666;
    border-radius: 5px;
}

.media-heading {
    margin-top: 0;
    margin-bottom: 25px;
}

/*
.yii2margin
{
margin-left:3em;	
}

.navbar-default 
{
background-color: #ffffff; 
border-color: #ffffff;
}

.navbar {
border-radius: 1px;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 2px;
    border: 1px solid transparent;
    font-size:16px;
}

.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
}

.player {
	border:1px solid gray;
	width:702px;
}
.donate {
	color:red;
	font-size:20px;
}

.professor {
	font-size:18px;
}

.price {
	font-size:20px;
}

.f60 {
	color: #f60;
}
.yellow {
	color: yellow;
}
.eee {
	color: #eee;
}

.sameline {
	display:inline-block;
	border-left:2px solid #f60;
	margin-left:20px;
	padding-left:20px;
}
.fs15 {
	font-size:15px;
}

.content h4 {
	font-size:20px;
}

.jumbotron {
	background: linear-gradient(to left, #21abc7, #616db3);
    padding-top: 48px;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.footer {
    background: #2d3033;
    margin-bottom: 0px;
    padding: 15px 0 0;
    color: #aebdc1;
    min-height: 150px;
}

.footer a {
	color: #aebdc1;
	}

.footer p {
	color: #ffffff;
	font-style:normal;
	font-weight:0;
	}
	
.separation {
    background-color: #efefe5;
}

.breadcrumb {
    background-color: #efefe5;
    padding:8px 30px;
}

em {
	color: orange;
	font-style:normal;
	}

.content {
    min-height: 100%;
    height: auto;
    margin: 0 auto 0px 20px;
    padding: 0 0 10px;
}

.course-tag {
	width:6em;
	border: 2px solid yellow;
    border-radius: 0.2em;
    color: yellow;
    font-size: 18px;
    font-weight: 200;
    text-align:center;
    padding: 0.3em 0.6em;
}


.dayiintro {
    min-height: 100%;
}
.meinclinks {
    min-height: 380px;
}

.bs-callout {
    padding: 5px 0 5px 25px;
    margin: 0 0 0 5px;
    border: 0px solid #eee;
    border-left-width: 2px;
    border-radius: 0px;
}


.bs-callout-danger {
	padding: 5px 0 5px 10px;
	border-left-width: 3px;
    border-left-color: #fe9;
}

.coursebtn {
    border: 0;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 100%;
    line-height: 2;
    padding: 0 1em;
    background-color: #20c707;
    border: 1px solid #21abc7;
    color: #fff;
    border-radius: 100px;
    transition: 0.2s ease-in-out;
}

.coursebtn-buy {
    border: 0;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 100%;
    line-height: 2;
    padding: 0 1em;
    background-color: #f0ad4e;
    border: 1px solid #f9c71e;
    color: #fff;
    border-radius: 100px;
    transition: 0.2s ease-in-out;
}


.label {
    color: #999;
    font-size: 85%;
    font-weight: 400;
    letter-spacing: 0.0125em;
}
.label2 {
    color: #999;
    font-size: 130%;
    font-weight: 400;
    letter-spacing: 0.2em;
}

.tss {
    font-size: 85%;
    color: #f60;
    margin-bottom: 0;
    margin-top: 0;
    letter-spacing: 0.0125em;
}   

.course-title {
	margin-top: 0.3125em;
    margin-bottom: 0.3125em;    
    color: #21abc7;
    font-weight: 400;
    text-decoration: none;
    transition: 0.2s ease-in-out;
}   
 
.ram {
    border-radius: 5px;
    margin-top: 1.5em;
    margin-bottom: 2em;
    border: 1px solid #e2e8e9;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
}

.border1 {
	border: 1px solid #aaa;
} 
*/    

@media (max-width: 768px) {
  .five_pic1, .five_pic2, .five_pic3, .five_pic4, .five_pic5 {
    width: 100%;
    height: 280px;
    background-position: center center;
  }
  .trans_screen {
    width: 100%;
  }
}
